{
	"nsFlavourId": "flavour_id",
	"sapData":[
		"{sapdId}"
	],
	"addpnfData":[],
	"vnfInstanceData":[],
	"nestedNsInstanceData":[],
	"locationConstraints":[],
	"additionalParamsForNs":{},
	"additionalParamForNestedNs":[],
	"additionalParamsForVnf":[]
}